# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-02 20:42+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/gluncarp/carpets.lua:4
msgid "Black Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:5
msgid "Blue Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:6
msgid "Brown Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:7
msgid "Cyan Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:8
msgid "Dark Green Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:9
msgid "Dark Grey Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:10
msgid "Green Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:11
msgid "Grey Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:12
msgid "Magenta Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:13
msgid "Orange Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:14
msgid "Pink Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:15
msgid "Red Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:16
msgid "Violet Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:17
msgid "White Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:18
msgid "Yellow Carpet"
msgstr ""

#: mods/gluncarp/carpets.lua:19
msgid "Black and Gold Carpet"
msgstr ""

#: mods/gluncarp/init.lua:7
msgid "Black Cloth with Gold"
msgstr ""

#: mods/gluncarp/machines.lua:24
msgid "Carpet Workstation"
msgstr ""

#: mods/gluncarp/machines.lua:25
msgid "Turns cloth to carpets"
msgstr ""

#: mods/gluncarp/machines.lua:72
msgid "Carpet workstation (owned by @1)"
msgstr ""

#: mods/gluncarp/machines.lua:95
msgid "Cloth:"
msgstr ""

#: mods/gluncarp/machines.lua:96
msgid "Output:"
msgstr ""

#: mods/gluncarp/machines.lua:98
msgid "Craft:"
msgstr ""

#: mods/gluncarp/machines.lua:106
msgid "Carpet workstation"
msgstr ""
